<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">

    <!-- ref. https://pyscript.net/ -->
    <link rel="stylesheet" href="https://pyscript.net/latest/pyscript.css" />
    <script defer src="https://pyscript.net/latest/pyscript.js"></script>
</head>
<body>
    <py-config>
        [[fetch]]
        files = [
            "./some_py_pkg/util.py",
            "./some_py_pkg/some_module.py",
        ]
    </py-config>
    <py-script>
        from some_py_pkg.some_module import query
        r = query('query fr pyscript')
        print(r)
    </py-script>
</body>
</html>
